# VITE_APP_BASE_URL=/VisualTemplate/
VITE_APP_BASE_URL=/
VITE_OPEN_API_BASE=/openApi
VITE_JSY_API_BASE=/jsyApi
VITE_GEOSERVER_WMS_URL=/geoserver/ne/wms
VITE_ACCOUNT_API_PROXY_TARGET=http://127.0.0.1:8888
VITE_OPEN_API_PROXY_TARGET=http://127.0.0.1:9999
VITE_JSY_API_PROXY_TARGET=http://127.0.0.1:9999
VITE_GEOSERVER_PROXY_TARGET=http://127.0.0.1:8080
